Cowdidocs

Unregister device token

Unregister a device token for the authenticated user.

POST
/v1/devices/unregister

Request Body

application/json

Request to unregister a device token

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/devices/unregister" \  -H "Content-Type: application/json" \  -d '{    "fcm_token": "dGhpc19pc19hX2ZjbV90b2tlbl9leGFtcGxl"  }'
Empty
{  "code": "BAD_REQUEST",  "description": "Bad Request"}
{  "code": "UNAUTHORISED",  "description": "Unauthorised"}
{  "code": "WAITING_LIST",  "description": "User is in the waiting list"}
{  "code": "TOO_MANY_REQUESTS",  "description": "Too Many Requests"}
{  "code": "INTERNAL_SERVER_ERROR",  "description": "Internal Server Error"}